import { TextCell } from "./TextCell";
import { DomRenderer } from "igniteui-webcomponents-core";
import { Type } from "igniteui-webcomponents-core";
/**
 * @hidden
 */
export declare class NumericCell extends TextCell {
    static $t: Type;
    constructor(a: DomRenderer);
    protected bh(a: string, b: any, c: any): void;
}
